﻿#body{width:950px;text-align:center;}

main{width:950px;text-align:left;margin:0 auto}
nav{width:255px;float:left;display:none;}
aside{width:950px;}
article{display:none;}
aside:after,main:after,nav:after{content:"";height:0;display:block;clear:both;}
li{list-style: none;}
.lu_jing,.contLeft{width:950px !important;}
.lu_jing #PathID2,.lu_jing #PathID3{display:none;}